@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Teko:300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900&display=swap');

:root {	
/*--main:#111C2C;
--primary:#111C2C;
*/
--main:#1f1f1f;
--primary:#1f1f1f;
--secondary:#f5f5f5;
--main-color: #1f1f1f;
--main-green: #71BBBB;
--secondary-color: #8c8c8c;
--main-grey: #f5f5f5;
--main-grey-2: #8c8c8c;
--main-lightgrey: #343436;
--light-red: #fff0f5;
--light-green: #f5fff0;
--body-color: #111C2C;
--white:#ffffff;
--real-white:#000000;
--hoc-main:#ffffff;
--input-bk: #abb8c3;
--input-txt: #f0eff2;
--error:#ff0000;

--mm-lovers-red-01:#7ac4ea;
--mm-lovers-red-02:#40769c;
--mm-lovers-yellow:#FAC80F;
}

html {
	max-width: 100vw!important;
	width: 100vw!important;
	overflow-x: hidden!important;
}

body {
	font-size: 14px;
	max-width: 100vw!important;
	width: 100vw!important;
	overflow-x: hidden!important;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;    
	color: var(--white);
}

.pl-0 {padding-left: 0rem!important;}
.pl-1 {padding-left: 0.25rem!important;}
.pl-2 {padding-left: 0.5rem!important;}
.pl-3 {padding-left: 0.75rem!important;}
.pl-4 {padding-left: 1rem!important;}
.pl-5 {padding-left: 2rem!important;}

.pr-0 {padding-right: 0rem!important; }
.pr-1 {padding-right: 0.25rem!important; }
.pr-2 {padding-right: 0.5rem!important;}
.pr-3 {padding-right: 0.75rem!important;}
.pr-4 {padding-right: 1rem!important;}
.pr-5 {padding-right: 2rem!important;}

.pt-0 {padding-top: 0rem!important;}
.pt-1 {padding-top: 0.25rem!important;}
.pt-2 {padding-top: 0.5rem!important;}
.pt-3 {padding-top: 0.75rem!important;}
.pt-4 {padding-top: 1rem!important;}
.pt-5 {padding-top: 2rem!important;}

.pb-0 {padding-bottom: 0rem!important;}
.pb-1 {padding-bottom: 0.25rem!important;}
.pb-2 {padding-bottom: 0.5rem!important;}
.pb-3 {padding-bottom: 0.75rem!important;}
.pb-4 {padding-bottom: 1rem!important;}
.pb-5 {padding-bottom: 1rem!important;}
.pb-5 {padding-bottom: 2rem!important;}
.pb-6 {padding-bottom: 3rem!important;}

.ml-1 {margin-left: 0.25rem!important;}
.ml-2 {margin-left: 0.5rem!important;}
.ml-3 {margin-left: 0.75rem!important;}
.ml-4 {margin-left: 1rem!important;}
.ml-5 {margin-left: 2rem!important;}

.mr-1 {margin-right: 0.25rem!important; }
.mr-2 {margin-right: 0.5rem!important;}
.mr-3 {margin-right: 0.75rem!important;}
.mr-4 {margin-right: 1rem!important;}
.mr-5 {margin-right: 2rem!important;}



.bold {
	font-weight: bold;	
}
.center {
	text-align: center!important;
}
.left {
	text-align: left!important;
}

b , strong {
	font-weight: 900!important;
}

.ease {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

a {
	text-decoration: underline!important;
	color: var(--hoc-main);
}


* {
	outline: none!important;
}

 .sp10 {
	height: 10px!important;
	line-height: 10px!important
}
 .sp20 {
	height: 20px!important;
	line-height: 20px!important
}
 .sp30 {
	height: 30px!important;
	line-height: 30px!important
}
.main {
	padding-top: 0;
	padding-bottom: 0;
	/*background: var(--primary);*/
	/*background-image: url('../img/maremilano/mare-lovers-bk-05-sso.jpg');
	background-size: cover;*/
	background: #000000;
}

.header {
	padding: 1px;
	padding-bottom: 8px;
}

.footer {
	  font-size: 14px;
	  padding-top:0;
}

.footer a {
	  font-size: 14px;
}

.header h1 {
	  text-align:center;
}

.header h1 img {
	  width:50%;
}

.content div {
	font-size: 16px;
	padding-left:0;
	padding-right: 0;
}

h1 {
	margin-top:0;
}

.content.text {
	padding-bottom: 30px;
}
.text.mex {
	padding-left: 10px;
	padding-right: 10px;
}

.form-group {
	 /*width: 70%;*/
	 margin: auto;
	 text-align: left;
}
@media(max-width:550px){
	.form-group {
		 /*width: 100%;*/
	}
}

.btn.btn-default.btn-yeti {
	/*width: 50%;*/
	margin: auto;
	text-align: center;
}
@media(max-width:550px){
	.btn.btn-default.btn-yeti {
		 width: 80%;
	}
}

.text.mex,
.text.less,
.privacy,
#link1,
.content.text {
	/*width: 70%;*/
	margin: auto;
	text-align: left;
}
@media(max-width:550px){
	.text.mex,
	.text.less,
	.privacy,
	#link1,
	.content.text {
		 width: 100%;
	}
}
.menu {
	background: var(--white);
	display: none;
}
	
.menu ul {
	padding-left: 0;
}

.menu ul li {
	 display:block;
	 list-style: none;
	 padding:10px;
	 text-align: center;
	 border-radius: 30px;
	 margin-bottom: 10px;
	 margin-left: 10px;
	 margin-right: 10px;
}

.menu ul li a {
	font-size:17px;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
}

.menu ul li a:hover {
	text-decoration: none;
}

h2 {
	/*font-family: "Oswald", "Open Sans", sans-serif;
	font-weight: 500;*/
	font-size:24px;
	text-transform: uppercase;
	padding-bottom: 26px;
	text-align: center;
	margin-top: 0;
}
.text {
	font-size:16px;
	font-family: "Open Sans", sans-serif;
}
.text a {
	font-size:16px;
	font-family: "Open Sans", sans-serif;
}
.text.less {
	padding-bottom: 10px;
}
.text.mex {
	padding-bottom: 20px;
}

.btn.btn-default.btn-yeti {
	margin-top: 25px;
	font-family: "Open Sans", sans-serif;
	font-size: 20px;
	border-radius: 3px;
	border:none;
	padding:10px;
	text-align: center;
	display: block;
}

.form-group {
	margin-top: 20px;
	color:var(--white);
}

.form-group.label {
	font-size:16px;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
}
.form-group.mex {
	font-size:14px;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 20px;
}
.form-group label {
	font-size:14px;
	/*font-family: "Apparat Regular", "Open Sans", sans-serif;*/
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
}
.form-group input {
	font-size:16px;
	font-family: "Open Sans", sans-serif;
	text-align: center;
}

#output1 {
	text-decoration: underline;
	font-size:16px;
	font-family: "Open Sans", sans-serif;
	text-align: center;
	font-weight: bold;
}

#link1 {
	display: block!important;
	margin-bottom: 20px;
}

#my-signin2 {
	padding-bottom:20px;
}
.fb-login-button span {
	margin-bottom: 20px;
}
.microsoft-login {
	margin-bottom: 20px;
}
#appleid-signin {
	padding-bottom:20px;
}

.form-group .radio {
	display: block;
}

.form-group .radio.gender {
	padding-bottom:5px;
}

.form-group.last {
	padding-bottom:20px;
}

.privacy {
	font-family: "Open Sans", sans-serif;
	display: block;
	padding-bottom:20px;
}

.list-unstyled {
	/*display: none;*/
}

.opt {
	padding-left: 8px!important;
	margin-bottom: 20px!important;.
}

.text.mex.opt {
	font-family: "Open Sans", sans-serif;
	line-height: 24px;
	font-size: 16px;
	color: #04222e;
	text-align: left;
	width: 100%;
	font-weight:400;
	max-width: 600px;
}

/* TABLES */

.table-prv td {
	padding: 10px;
	width: 100%;
}

.button-app {
	margin-bottom: 30px;
}


/* -------------------- begin RESTYLING SET 2023 ----------------------- */

.header {
	padding-bottom:0;
}
.header h1 {
	margin-bottom: 0;
}
.content {
	padding-top: 0;
}

.btn.btn-default.btn-yeti {
	border-radius: 3px;
	font-size: 16px;
	font-weight: 700;
	padding: 0 20px 1px;
	text-transform: uppercase;
	border: none;
	line-height: 2.8;
	width: 100%;
	text-decoration: none!important;
	/*background: var(--mm-lovers-red-01);*/
	color:#ffffff;
	border-radius: 40px;
	border: none;
	background-image: url('../img/maremilano/mare-lovers-1-bk-button.jpg')!important;
	 background-position: 26% 3%;
	 transition: all 0.3s ease;
}
.btn.btn-default.btn-yeti:hover {
	background-image: url('../img/maremilano/mare-lovers-1-bk-button.jpg')!important;
	border: none;
	background-position: 13% 3%;
	transition: all 0.3s ease;
	color:#000000
}

.form-group input {
	border-radius: 0;
	color:var(--primary);
}
.text.mex {
	padding-bottom: 3px;
	padding-left: 0;
	padding-right:0;
}

@media(max-width:550px){
	.text.mex,
	.form-group.mex {
		 /*padding-left: 0px!important;
		 padding-right:0px!important;*/
	}
	.text.mex.remember {
		 padding-left: 0!important;
		 padding-right:0!important;
	}
	
}

.text.mex,
.text.mex a {
	font-size: 14px;
	color: var(--hoc-main);
	font-weight: normal;
	text-decoration: none;
}
.text.mex a:hover {
	text-decoration: underline;
}
#output1 {
	color:var(--main);
}
H2 {
	text-transform: none;
	font-weight: bold;
	padding-bottom: 30px;
}
.form-group label {
	font-size: 14px;
}
.form-group:first-child {
	margin-top: 0px;
}
.country_code select,
.gender select,
.region select {
	color:#606a71;
	font-family: "Open Sans", sans-serif;
}

.privacy input[type="radio"] {
	transform: scale(1.2);
	margin-right: 5px;
}
@supports (-webkit-hyphens:none){
	/* safari */
	.privacy input[type="radio"] {
		transform: scale(1.3);
		margin-right: 5px;
	}
}
@media(max-width:550px){
	.form-group input[type="checkbox"] {
		transform: scale(1.2);
	}
	@supports (-webkit-hyphens:none){
		/* safari */
		.form-group input[type="checkbox"] {
			transform: scale(1.3);
		}
	}
}

.form-group.privacy {
	margin-top: 10px;
}
.form-group.required {
	margin-top: 10px;
	margin-bottom: 20px;
}
.text.less {
	font-size: 14px;
}
.form-group-output {
	margin: auto;

}
.form-group.mex {
	margin: auto;
}
.form-group.privacy {
	font-size:14px;
}
input[type="radio"]:checked  {
  accent-color: var(--mm-lovers-red-01);
}
.evidence,
.text.mex a.evidence {
	color: var(--hoc-main);
}
.privacy .cont-radio {
	font-size: 12px;
	line-height: 21px;
	font-weight: 700;
}
.form-group.last {
	padding-bottom: 0;
}
.separetor {
	margin-top: 2rem;
	margin-bottom: 2rem;
}
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
	margin-left: 10px;
}

.form-group H3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 22px;
}
.form-control.is-invalid {
	border:2px solid var(--main);
}
.form-group.mex.tip {
	font-size: 12px;
}
@media(max-width:550px){
	.form-group.mex.tip {
		padding-left:0!important;
		padding-right:0!important;
	}
	.fix-error {
		padding-left: 0.75rem!important;
		padding-right: 0.75rem!important;
	}
	
}	
select.form-control {
	padding: .375rem .75rem;
	height: 38px;
	border-radius: 0;
}
.form-group H3 {
	color:var(--white);
}

.navbar-brand img{
	height: 123px;
	width: auto;
}

.navbar-brand {
	color: var(--main-color);
	font-weight: 300;
	font-size: 2em;
	font-family: "Open Sans", sans-serif;
}

.navbar-brand:hover {
	color: var(--secondary-color);
}

.brand_img {
	max-height: 60px;
	max-width: 100%;
}

.navbar_section .social {
	background-color: var(--primary);
	border-radius: 100%;
	border: none;
	color: var(--secondary);
	height: 25px;
	width: 25px;
	font-size: 1em;
	position: relative;
}
.navbar_section .social:hover {
	color: var(--hoc-main);
}

.share_div a {
	position: relative;
	width: 30px;
	height: 1em;
	display: inline-block;
}

.share_div .social {
	background-color: #fff;
	border-radius: 100%;
	border: solid 2px var(--main-color);
	color: var(--main-color);
	height: 30px;
	width: 30px;
	font-size: 1em;
	position: absolute;
	top: 50%;   
	left: 50%;
	transform: translate(-50%,-50%);
}

.navbar_section .social:before , .share_div .social:before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.navbar_section .social:hover , .share_div .social:hover {
	/*background-color: var(--hoc-main);
	color: var(--primary);
	border:1px solid var(--hoc-main);*/
}

.navbar_section .search_trigger .social {
	border: none;
}

.navbar {
	background:var(--primary);
	padding-top: 10px;
}

.border-top-white {
	border-top: solid 2px #fff;
}

.nav-item.nav-link {
	color: #fff;
	text-transform: uppercase;
	font-weight: 900;
}

.info_header {
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
}

.bg_gradient {
	background: linear-gradient(var(--main-color) , var(--main-color) , var(--main-color) , var(--main-color) , var(--main-color) , var(--secondary-color) , var(--secondary-color) , var(--secondary-color), var(--secondary-color), var(--secondary-color));
}

.bg_gradient.hoverable:hover {
	background: linear-gradient(var(--secondary-color) , var(--secondary-color));
}

.border-right-white {
	border-right: 2px solid #fff;
}

.info_content .match_result , .info_content .match_timing {
	font-size: 2em;
	font-weight: 900;
	color: var(--secondary-color);
}

.btn {
	color:var(--primary);
	text-transform: uppercase;    
	border: none;
	border-radius: 0;
	font-weight: 700;
	padding: 8px 0;
	white-space: pre-wrap;
	word-break: break-word;
}


.btn-inv {
	color: red!important;
	text-transform: uppercase;    
	border: none;
	border-radius: 0;
	font-weight: 700;
	padding: 8px 0;
	white-space: pre-wrap;
	word-break: break-word;
}

.info_content .btn {
	font-size: .75em;
}

.info_content .match_date {
	color: var(--main-color);
	font-weight: 900;
	font-size: .75em;
}

.class {
	overflow-y: scroll;
	overflow-x: hidden;
	font-weight: 700;
	text-transform: uppercase;

}

.class .border-bottom {
	border-bottom-color: var(--main-color);
}

.bg_primary {
	background: #fff!important;
	background-color: #fff!important;
}

::-webkit-scrollbar {
	width: 7px;
}
::-webkit-scrollbar-track {
background: #fff;
}
::-webkit-scrollbar-thumb {
background: #40769c;
}

::-webkit-scrollbar-thumb:hover {
	background: #7ac4ea;
}

.red_separator div{
	background: var(--main-color);
	border-bottom: 2px solid #fff;
}

.owl-home {
	border-bottom: 2px solid #fff;
}

.owl-carousel .item {
	position: relative;
}

.owl-carousel .caption {
	position: absolute;
	bottom: 15px;
	left: 0;
	text-transform: uppercase;
	color: #fff;
	font-weight: 900;
	font-size: 1.5em;
	text-shadow: 1px 1px 10px #00000080;
	background: #00000080;
	padding: 5px 15px;
	width: 100%;
	text-align: center;
}

h2 {
	color: #fff;
	font-weight: 900;
	font-size: 1.5em;
}

.border-right-red {
	border-right: solid 2px var(--main-color);
}

.border-top-red {
	border-top: solid 2px var(--main-color);
}

.news_category {
	color: var(--main-grey-2);
	font-weight: 700;
	font-size: 0.75em;
	height: 1.5em;
}

.news_title {
	font-size: 1.25em;
	color: var(--body-color);
	font-weight: 700;
	text-transform: uppercase;
	text-overflow: hidden;
	overflow: hidden;
	margin-bottom: .25rem!important;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	line-height: 1em;
	height: 34px;
	margin-bottom: 1em;
}

.owl-team .item , .show_team_players_div .item{
	border: solid 2px var(--main-color);
	border-radius: 25px;
	position: relative;
}

.owl-team .player_caption , .show_team_players_div .player_caption {
	color: #fff;
	background: var(--main-color);   
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
}

.owl-team .player_caption .name_surname , .show_team_players_div .player_caption .name_surname {
	line-height: 1em;
}

.owl-team .player_caption .name_surname:first-line , .show_team_players_div .player_caption .name_surname:first-line {
	font-size: .75em;
}

.owl-team .player_number  , .show_team_players_div .player_number{
	-webkit-text-fill-color: white;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: var(--main-color);
	font-family: "Open Sans", sans-serif;
	font-weight: 900;
	font-size: 1.25em;
	position: absolute;
	left: 50%; 
	top: 1.5rem;
	transform: translate(-50%,-75%);
}

.owl-team .owl-nav {
	font-size: 2em;
	font-weight: 900;
	color: var(--main-color);
}

.owl-team .owl-nav .owl-prev {
	position: absolute;
	top: 50%;
	left: -30px;
	transform: translateY(-50%);
}

.owl-team .owl-nav .owl-next {
	position: absolute;
	top: 50%;
	right: -30px;
	transform: translateY(-50%);
}

.border_top_separator {
	border-top: solid 5px var(--main-grey);
}

.border_top_separator_Red {
	border-top: solid 5px var(--secondary-color);
}

.yt_title {
	border: 1px solid var(--main-color);
	color: var(--main-color);
	background-color: #fff;
	position: relative;
	overflow: hidden;
	font-size: 1em;
}

.yt_title:after {
	content: "";
	width: 50px;
	height: 100%;
	background-color: var(--main-lightgrey);
	position: absolute;
	top: 0;
	right: -25px;
	transform: skewX(-25deg);
	transition: all 0.5s ease 0s;
}

.yt_title:hover:after {
	width: 150px;
}

.main_partner_img {
	height: 2.5em;
}

.brand_section img {
	max-width: 100px;
}

.footer_copy  {
	color: var(--main-grey);   
	background-color: var(--secondary);
	padding: 4px;
	text-align: center;
	font-size: .75em;
	letter-spacing: 2px;
	font-family: "Open Sans", sans-serif;
}

.footer_copy a , .footer a {
	color: #fff; 
	text-decoration: none!important; 
	font-size: 14px;
	font-weight: 400;
	line-height: 1.4;
	padding-left: 10px;
	padding-right: 10px;
}

.footer {
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
}

.breadcrumbs a {
	color: var(--main-color);
}

.article_title {
	font-size: 2em;
	font-weight: 900;
	color: var(--main-color)
}

.article_date , .share_div {
	font-size: 1.25em;
	font-weight: 900;
	color: var(--main-color)
}

.article_text {
	font-weight: 600;
	font-family: "Open Sans", sans-serif;
}

.primary-color {
	color: var(--main-color)!important;
}

a.pdf_download i {
	font-size: 2em;
	transform: rotate(45deg);
}

a.pdf_download span {
	font-size: 1.25em;
	color: #000;
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color: var(--light-red);
}

.bg_promotion {
	background-color: var(--light-green);
}

.breadcrumbs {
	text-transform: uppercase!important;
}

.d-inline-table {
	display: inline-table!important;
}

.organigramma_table {
	border: solid 2px var(--main-color);
	border-radius: 25px;
	text-transform: uppercase;
}

.table-striped.organigramma_table tbody tr:nth-of-type(odd) {
	background-color: var(--main-color);
	color: #fff;
}

.table-striped.organigramma_table tbody tr:nth-of-type(even) {
	color: var(--main-color);
}

.sponsor_link img {
	opacity: .75;
	filter: grayscale(0.25);
}

.sponsor_link img:hover{
	opacity: 1;
	filter: grayscale(0);
}

.squad_filter , .squad_filter.selected.hover , .youth_squad_filter , .youth_squad_filter.selected.hover , .news_filter , .news_filter.selected.hover {
	color: #fff!important;
	text-transform: uppercase;
	background: transparent!important;
	cursor: pointer;
}

.squad_filter.selected , .squad_filter:hover , .squad_filter.selected.hover:hover , .youth_squad_filter.selected , .youth_squad_filter:hover , .news_filter.selected.hover:hover,  .news_filter.selected , .news_filter:hover , .news_filter.selected.hover:hover {
	background: #fff!important;
	color: var(--main-color)!important;
}

.position_title {
	color: var(--main-color);
	font-size: 1.25em;
	text-transform: uppercase;
}

.show_team_players_div {

}

.flag_img {
	width: 30px;
}

.table-striped.organigramma_table tbody tr:nth-of-type(odd) a.btn {
	background: #fff!important;
	color: var(--main-color)!important;
}

.table-striped.organigramma_table tbody tr:nth-of-type(even) a.btn {
	background: var(--main-color)!important;
	color: #fff!important;
}

.custom-checkbox .custom-control-label::before {
	border-radius: 0;
	background-color: #edebec;
}

.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
	background-color: linear-gradient(var(--main-color) , var(--main-color) , var(--main-color) , var(--main-color) , var(--main-color) , var(--secondary-color) , var(--secondary-color) , var(--secondary-color), var(--secondary-color), var(--secondary-color));
	background: linear-gradient(var(--main-color) , var(--main-color) , var(--main-color) , var(--main-color) , var(--main-color) , var(--secondary-color) , var(--secondary-color) , var(--secondary-color), var(--secondary-color), var(--secondary-color));
}

.custom-control-input:active~.custom-control-label::before {
	color: #fff;
	background-color: #edebec;
}

label a , label a:hover {
	color: var(--white);
}

.custom-control-input:focus~.custom-control-label::before {
	box-shadow: none;
}

.has-fa .form-control-feedback {
	position: absolute;
	z-index: 2;
	display: block;
	width: 2.375rem;
	height: 2.375rem;
	line-height: 2.375rem;
	text-align: center;
	pointer-events: none;
	color: #212529
}
.has-fa .form-control {
	padding-left: 1.65rem!important;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	transition: 0.25s all ease;
	border-radius: 0;
	box-shadow: none;
	border-radius: 0;
	z-index:1
}
.has-fa .form-control:focus {
	color: #212529;
	background-color: #fff;
	border-color: #212529!important;
	outline: 0;
	box-shadow: none!important;
	padding-left: 1.85rem!important;
}
.has-fa span::before {
	position: absolute;
	top: 50%;
	left: 1px;
	transform: translateY(-50%);
}

.player-singolo img {
	border-radius: 10px;
}

.nav-item.dropdown {
	position: initial;
}

.nav-item.dropdown .dropdown-menu {
	width: 100%;
	border-radius: 0;
	border: none;  
	background: var(--secondary-color);
	color: #fff;
	margin: 0!important;
}

.nav-item.dropdown .dropdown-menu .dropdown-item {
	white-space: normal;
}

.nav-space-top{
	margin-top: 15px;
}

.dropdown-menu h4 {
	border-bottom: 1px solid #fff;
	margin-bottom: .75rem;
	padding-bottom: .5rem;
	font-size: 1.25em!important;
}

.dropdown-menu  {
	font-size: .9em!important;
}

.dropdown-item {
	text-transform: uppercase;
	color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.dropdown-item:hover {
	color: #fff;
	background: transparent;
	background-color: transparent;
	border-left: solid 3px #fff;
}

.nav-item.nav-link {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.nav-item.nav-link[aria-expanded="true"] {
	background: var(--secondary-color);
}

.navbar-toggler {
	color: #fff;
	border: none;
	font-size: 30px;
	cursor: pointer;
	padding: 0
}
.navbar-toggler {
	outline: none;
	position: relative
}
.nav-toggle {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	cursor: pointer;
	height: 2rem;
	right: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 2.5rem;
	z-index: 2
}
.nav-toggle .nav-toggle-bar,.nav-toggle .nav-toggle-bar::after,.nav-toggle .nav-toggle-bar::before {
	left: 0;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background: #FFFFFF;
	content: '';
	height: 0.4rem;
	width: 100%
}
.nav-toggle .nav-toggle-bar {
	margin-top: 0
}
.nav-toggle .nav-toggle-bar::after {
	margin-top: 0.8rem
}
.nav-toggle .nav-toggle-bar::before {
	margin-top: -0.8rem
}
.nav-toggle.expanded .nav-toggle-bar {
	background: transparent
}
.nav-toggle.expanded .nav-toggle-bar::after,.nav-toggle.expanded .nav-toggle-bar::before {
	background: #FFFFFF;
	margin-top: 0
}
.nav-toggle.expanded .nav-toggle-bar::after {
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.nav-toggle.expanded .nav-toggle-bar::before {
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg)
}

.bg_date {
	background: var(--body-color);
	color: #fff;
}

.card {
	border: 0;
	border-radius: 0;
}

.card-header {
	position: relative;
	border-radius: 0;
	padding: .75rem 0;
	margin-bottom: 0;
	background-color: #fff;
	border-bottom: 1px solid var(--main-lightgrey);
}

.card .card-header i {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}

.card .card-header [aria-expanded='true'] i {
	transform: rotate(180deg) translateY(50%);
}

.card .card-header a {
	color: var(--body-color);
}

.nav-item {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.nav-item.active , .nav-item:hover {
	background: #fff!important;
	color: var(--main-color)!important;
}

.swal2-container.swal2-shown {
	background-color: rgba(0,0,0,.25)!important;
}

.swal2-confirm.swal2-styled {
	-webkit-transition: all 0.5s ease!important;
	-moz-transition: all 0.5s ease!important;
	-ms-transition: all 0.5s ease!important;
	-o-transition: all 0.5s ease!important;
	transition: all 0.5s ease!important;
	color: #fff!important;
	text-transform: uppercase!important;    
	border: none!important;
	border-radius: 0!important;
	font-weight: 900!important;
	padding: 8px 16px!important;
	background: linear-gradient(var(--main-color) , var(--main-color) , var(--main-color) , var(--main-color) , var(--main-color) , var(--secondary-color) , var(--secondary-color) , var(--secondary-color), var(--secondary-color), var(--secondary-color))!important;
}

.search_backdrop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0,0,0,.75)!important;
	z-index: 2;
	text-align: center;
}

.search_backdrop .form-control {
	border-top: 0;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	transition: 0.25s all ease;
	border-radius: 0;
	box-shadow: none;
	border-radius: 0;
	z-index:1
}
.search_backdrop .form-control:focus {
	color: #212529;
	background-color: #fff;
	outline: 0;
	box-shadow: none!important;
}
.search_backdrop .btn {
	display: block;
	width: 100%;
	height: 2.25rem;
	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	height: calc(2.25rem + 2px);  
	position: relative;  
}

.search_backdrop .btn span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.search_backdrop .container {
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%,-50%);
}

.virtual_tour_div {
	background: var(--main-color);
	font-size: 2em;
	font-weight: 900;
}

h2.color_primary {
	text-transform: uppercase;
	color: var(--main-color);
	font-size: 3em;
	text-align: center;
	font-family: "Open Sans", sans-serif;
	font-weight: 700;
}

.match_res_1 , .match_res_2 {
	top: 50%;
	transform: translateY(-50%);
	color: #fff;    
	background: var(--body-color);
	width: 75%;
	height: 50%;
}

.match_res_1 {
	right: 0;
	border-right: solid 1px #fff;
}

.match_res_2 {
	left: 0;
}

.match_res_1 > div, .match_res_2 > div{
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	position: absolute;
	font-size: 3em;
	font-weight: 700;
}

.player_entra {
	color: var(--main-green);
}

.player_esce {
	color: var(--main-color);
}

.is_live {
	color: var(--main-color);
	font-weight: 700;
	font-size: 2em;
}

.is_end {
	color: var(--body-color);
	font-weight: 700;
	font-size: 2em;
}

.gallery_link h5 {
	color: var(--body-color);
	font-weight: 600;
}

.info_header.new_info_header {
	background-color: #fff!important;
	background: #fff!important;
	border: 2px solid var(--main-color)!important;
	color: var(--main-color)!important;
	font-size: 2em;
	font-weight: 900;
	transform: skew(-15deg);
}

.info_header.new_info_header > * {
	transform: skew(15deg);
	display: block;
}

.montserrat {
	font-family: "Open Sans", sans-serif!important;
}

.new_info_content.info_content .match_result {
	/* border: solid 2px var(--main-color); */
	border-radius: 100%;
	width: 65%; 
	top: 50%;   
	left: 50%;
	transform: translate(-50%,-50%);
	background-color: #fff;
}

.new_info_content.info_content .match_timing_date {
	border: solid 2px var(--main-color);
	position: absolute;
	width: 100%;
	top: 50%;   
	left: 50%;
	transform: translate(-50%,-50%);
	background-color: #fff;
}

.new_info_content.info_content .match_result span {
	top: 50%;   
	left: 50%;
	transform: translate(-50%,-50%);
}

.new_info_content .btn {
	transform: skew(-15deg);
	background-color: var(--main-color);
	background: var(--main-color);
}

.montserrat .team_name  {
	font-weight: 900;
}

.small, small {
	font-size: 0.35em!important;
	font-weight: 400;
}


@media (max-width: 768px) {
	* {
		/*border-right: none!important;
		border-left: none!important;*/
	}
	.info_content .match_result , .info_content .match_timing {
		font-size: 2em;
	}
	.new_info_content.info_content .match_result {
		/* border: solid 2px var(--main-color)!important;*/
		width: 75%; 
	}

	.new_info_content.info_content .match_timing_date {
		border: solid 2px var(--main-color)!important;
	}
}


@media (min-width: 1200px) {
	.questo:nth-child(3) a img {
		display: block;
		height: 50px;
		object-fit: cover;
		width: 100%;
		margin: 0;
	}
	.dropdown-toggle::after {
		display: none;
	}
	.nav-item.dropdown {
		position: relative;
	}
	.dropdown-menu {
		min-width: 17rem!important;
	}
	.nav-item.dropdown:last-child .dropdown-menu {
		left: auto;
		right: 0;
	}
	.nav-item.dropdown:hover .dropdown-menu {
		display: block;
	}
	.nav-item.active, .nav-item:hover {
		background: var(--secondary-color)!important;
		color: #fff!important;
	}
}
.questo:nth-child(3) {
	padding-left: 15px!important;
	padding-right: 15px!important;
}

.height-longtext{
	height: 158px;
}

.browsable_pdf {
	overflow: hidden!important;
}

.browsable_pdf::before {
	content: '';
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	z-index: 1;
}
.browsable_pdf:hover::before {
	transform: scale(1.25) rotate(10deg);
}
.browsable_pdf .content {
	opacity: 0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #212529d9;
	z-index: 2;
}
.browsable_pdf:hover .content {
	opacity: 1;
}
.overflow-hidden {
	overflow-x: hidden!important;
	overflow-y: hidden!important;
}
.modal_mp {
	position: fixed;
	background-color: #212529d9;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
}

.close_box {
	color: #fff;
	cursor: pointer;
	top: 15px;
	right: 15px;

}

.article_text img {
	width: 100%!important;
	display: block!important;
	height: auto!important;
}
.Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Team, .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Team {
	float: left!important;
}
.Opta .Opta_F_OF.Opta_F_F_G .Opta-fixture .Opta-Away, .Opta .Opta_F_F.Opta_F_F_G .Opta-fixture .Opta-Away {
	float: right!important;
}

.social-footer .social {
	background-color: transparent;
	border-radius: 100%;
	border: none;
	color: var(--primary);
	height: 25px;
	width: 25px;
	font-size: 1.5em;
	position: relative;
	padding: 4px 4px;
	margin: 0 10px 5px 0;
}
.social-footer .social:hover {
	color: var(--primary);
}

.Opta-Team {
	padding-top: 15px!important;
}
.questo a {
	display: block;
	text-align:center;
}
.questo a img {
	margin: auto
}


.Opta .Opta_F_S.Opta_F_S_N .Opta-Table-Scroll th.Opta-Team, .Opta .Opta_F_S.Opta_F_S_N .Opta-Table-Scroll td.Opta-Team {
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	line-height: 1!important;
	height: 34px!important;
}
.overlay-jugadores {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient( transparent , #000);
	z-index: 1;
}

.sss {
	left: auto;
	right: 15px;
	bottom: 15px;
	z-index: 2;
}

.player_surname {
	font-size: 36px;
	line-height: 25px;
	font-weight: bold;
	margin-left: -2px;
}

.player_name {
	font-size: 18px;
	line-height: 14px;
	font-weight: normal;
}

.player_number {
	font-size: 65px;
	line-height: 50px;
	font-weight: bold;
}

.div_num {
	background-color: #e10032;
	right: 3px;
	bottom: -1px;
	z-index: 2;
	height: 26px;
	width: 3px;
}

.border-top-red {
	border-top: 2px solid #e10032;
}

.value {
	font-size: 36px;
	line-height: 25px;
	font-weight: bold;
}
.value.smll {
	font-size: 18px;
	line-height: 14px;
	font-weight: bold;
}

.shadow-sm {
	box-shadow: 0 .125rem 0.75rem rgba(0,0,0,.075)!important;
}

.border-right-middle::after {
	content: '';
	height: 50%;
	width: 1px;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	background-color: #dee2e6;
	position: absolute;
}

.card_referee {
	height: 27px;
	border-radius: 5px;
	width: 18px;
}

.card_referee::after {
	content: '';
	opacity: .5;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transform: rotate(-45deg) scale(.75) translate(-10px , -10px);
	transform-origin: center;
	border-radius: 5px;
}
.card_referee.bg-warning::after {
	background: #ffc107!important;
}
.card_referee.bg-danger::after {
	background: #dc3545!important;
}
.nav-item.nav-link.p-3:hover {
	color: #fff!important;
}

.Opta .Opta-Stats-Radial .Opta-Stat path.Opta-Arc {
	fill: #e10032!important;
}

.Opta .Opta-Stat .Opta-Value {
	fill: #e10032!important;
	color: #e10032!important;
}

.Opta .Opta-Stats-Cross .Opta-Stat circle {
	fill: #e10032!important;
}

.Opta .Opta-Stats-Bars.Opta-Stats-Bars-Simple .Opta-Bar-Track .Opta-Bar-Fill {
	background: #e10032!important;
}
.Opta .Opta-Stats-Goal-Methods .Opta-Goal-Figure {
	filter: grayscale(1) contrast(0) brightness(0.75);
}
.Opta .Opta-Nav li.Opta-On a {
	background-color: #c81932!important;
}
.Opta .Opta_F_SPS_N>h2 {
	display: none!important;
	opacity: 0!important;
	visibility: hidden!important;
	height: 0!important;
	width: 0!important;
	z-index: -9999!important;
	overflow: hidden!important;
}

.info_content small.match_date {
	white-space: nowrap!important;
}

@media (max-width: 768px) {
.nav-item.nav-link.p-3:hover {
	color: var(--main-color)!important;
}
}
.first_logo_sp {
	height: 25px;
	width: auto;
}

.second_logo_sp {
	height: 30px;
	width: auto;
}

.third_logo_sp {
	height: 40px;
	width: auto;
}

.forth_logo_sp {
	height: 30px;
	width: auto;
}

.fifth_logo_sp {
	height: 20px;
	width: auto;
}
@media (max-width: 800px) {
	.first_logo_sp , .second_logo_sp , .third_logo_sp , .forth_logo_sp , .fifth_logo_sp {
		height: auto!important;
		width: 40px!important
	}
}
@media (min-width: 800px) and (max-width: 1200px) {
	.first_logo_sp , .second_logo_sp , .third_logo_sp , .forth_logo_sp , .fifth_logo_sp {
		height: auto!important;
		width: 75px!important
	}
}
.social_title {
	color: #e10032!important;
	font-size: 20px;
	text-align: center;
}

/************ BANNER HOME **************/
.banner_home {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100vh;
	width: 100vw;
	background-color: rgb(0 0 0 / 85%);
	overflow: hidden;
	z-index: 999999;
}

.banner_home .banner_close{
	cursor: pointer;
	color: #fff;
	position: absolute;
	top: 30px;
	right: 30px;
}

.vid_img_banner{
	max-width: 75vw;
	max-height: 60vh;
}

/************ fine BANNER HOME **************/


@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
}

/********* ADATTAMENTO ************/
/********* ADATTAMENTO ************/
/********* ADATTAMENTO ************/
/********* ADATTAMENTO ************/
/********* ADATTAMENTO ************/

.a {border:red solid 1px!important;}




.main {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}

.tygh-content .grid-title-mypage H2 {
	font-family: "Open Sans", sans-serif;
	font-weight: 900;
	text-transform: lowercase;
	color:var(--white)!important;
	margin-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 28px;
}
.tygh-content {
	/*background: var(--primary);*/
}
.navbar_section {
   /*background:var(--white);*/
}
.navbar-brand {
	font-size: 28px;
}
.navbar-brand strong {
	font-weight: 700;
}
.navbar-brand img {
	/*height: 120px;*/
}
.footer .logo img {
	width: 120px
}


.content {
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
.grid-title-mypage {
	/*border-top: solid 5px var(--primary);*/
}
.span16.ty-center {
	margin: 0 auto !important;
	float: none;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}
.tygh-content {
	min-height: 45px;
	height: auto;
}
.container {
	padding-top: 0;
}
.footer {
	/*padding-top: 0px!important;*/
}
.footer .container {
	/*padding-top: 0px!important;*/
}

.cont-footer {
	/*max-width: 1110px;
	margin: auto;*/
}
.footer-links {
	/*margin-bottom: 0.5rem!important;*/
}
.cont-footer-info {
	text-align: left;
}
.footer-links a {
	font-family: "Open Sans", sans-serif;
}
.footer-links a:hover {
	text-decoration: underline!important;
}
 span.input-group-text {
	border-radius:0;
  }

.footer {
	background: var(--secondary);
}

.footer .container {
	padding-top: 0;
}
.text-black {
--bs-text-opacity: 1;
color: var(--primary)!important;
}

.footer .social:hover, .share_div .social:hover {
	/*background-color: var(--hoc-main);
	color: var(--primary);
	border:1px solid var(--hoc-main);*/
}
.text-right {
	text-align: right;
}
.footer-pad {
	text-align: center;
}
.footer-pad.social-footer {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.footer-links {
	display: flex;
	  justify-content: center;
	  align-items: center;
}


.head-pad-social {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
}

.datepicker table {
	color:var(--primary);
}
.datepicker table tr td span.old,
.datepicker table tr td span.new {
	color:var(--primary)!important;
}
.datepicker .table-condensed {
	width: 100%;
}
.datepicker table tr td span.active {
	background:var(--hoc-main)!important;
	color:var(--primary)!important;
}
.qrcode img {
	width: 172px;
}
.barcode img {
	width: 172px;
}
.cont-usercode {
	color: var(--white);
	margin-top: 20px;
	margin-bottom: 20px;
	border-radius: 5px;
}
.cont-usercode p {
	color: var(--primary);
}
.usercode {
	padding-top:10px;
	padding-bottom: 10px;
	background: var(--white);
	color:var(--primary);
	border-radius: 5px;
	border:2px solid var(--secondary);
	min-width: 200px;
}
.box {
	margin:auto;
	background:#282828;
	border-radius: 20px;
	padding-top:20px;
	padding-bottom:20px;
	margin-top: 10px;
}
.box-footer {
	margin:auto;
	padding-top:0;
	padding-bottom:30px;
}
.text-small,
.text-small a {
	font-size: 14px;
	font-weight: 400;
}
.ty-tygh {
	background: none;
}
.navbar_section a {
	color: var(--primary);
	margin: 0 10px 5px 0;
}
.form-group input[type="text"],
.form-group input[type="password"],
.form-group input[type="email"],
.form-group select {
	background: var(--white)!important;
	color: var(--primary);
	border:1px solid #acacac;
	border-radius: 40px;
}

.form-group input[type="text"]:focus,
.form-group input[type="password"]:focus,
.form-group input[type="email"]:focus,
.form-group select:focus {
	background: var(--white)!important;
	color: var(--primary);
	border:1px solid #acacac;
}
.form-group .datepicker, .form-group .datepicker-calendar,
.form-group .toggle-password {
	background: var(--white)!important;
	color: var(--input-txt)!important;
	border:none;
}
.form-group input[type="text"].datepicker {
	border:1px solid #acacac;
	color: var(--primary)!important;
}


.footer {
	border-top: none;
	padding-top: 20px!important;
	margin-top: 0;
	
}
.firma {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 1.4;
	font-weight: 400;
	color: #ffffff;
	text-align: center;
}
.form-control.is-invalid {
	border:1px solid var(--error)!important;
}
a.inverse {
	color: var(--primary)!important;

}

.content .text-big {
	color: var(--white);
	font-family: "Open Sans", sans-serif;
	font-weight: 900;
	font-size: 16px;
	padding-bottom: 3px;
	text-decoration: none;
}
.form-group.privacy a {
	color: var(--white);
}
.form-group a {
	color: var(--white);
}
.footer .logo {
	align-self: center;
}
.accedi.home .btn.btn-default.btn-yeti {
	margin-top: 5px;
}
.navbar_section .logo {
	justify-content: center;
}
.footer .firma {
	padding-top:0;
}
.navbar {
	padding-bottom: 0;
	display: none;
}
.text-danger {
--bs-text-opacity: 1;
color: var(--mm-lovers-red-01)!important;
}
.margin-auto {
	margin:auto;
}




/* MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE MOBILE */




 /* 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992   */ 

@media (max-width: 992px) {
	.navbar {
		background: var(--main-color);
	}
	a.navbar-brand {
		color: var(--main-color);
	}
	.navbar-brand {
	   padding-bottom: 0!important;
	}
	.content {
		padding-top: 0;
	}
	.cont-footer-info {
		text-align: center;
	}
	.footer-links {
		padding: 0!important;
		margin-top: 0!important;
		margin-bottom: 0!important;
	}
	.row {
		margin-left: 5px;
		margin-right: 5px;
	  } 
	.navbar>.container-fluid {
		justify-content: center;
		padding-top: 15px;
	}
	.footer .logo {
		margin-left: 0!important;
		margin-right: 0!important;
		padding-bottom: 0;
	}
	.footer .cont-social {
		text-align: center;
	}
	.footer-pad.social-footer {
		justify-content: center;
	}
	.head-pad-social {
		justify-content: center;
	}
	.footer .logo {
		text-align: center;
	}
	.navbar-brand img {
		height: 70px;
	}
	.footer .logo img {
		height: 50px;
	}
	.navbar-brand {
		margin-right: 0;
	}
	.tygh-content .grid-title-mypage H2 {
		font-size: 21px;
	}
	.footer .logo img {
		height: auto;
	}
	.footer-pad.social-footer {
		margin-top: 20px;
	}
	.footer .firma {
		margin-top:20px;
		margin-bottom: 5px;
		padding-top: 0;
	}
	.form-group.privacy {
		width: 83.33333333%;
	}
	.box-footer .text.mex {
		padding-bottom: 5px;
	}
	.navbar_section {
		display: none;
	}
	.navbar {
		display: block;
		background: transparent;
	}
	.main {
		padding-bottom: 10px;
	}
}  







 /* end 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992 992   */ 



/********* fine ADATTAMENTO ************/
/********* fine ADATTAMENTO ************/
/********* fine ADATTAMENTO ************/
/********* fine ADATTAMENTO ************/
/********* fine ADATTAMENTO ************/


/* ICONE SOCIAL WA e X */
/* ICONE SOCIAL WA e X */
/* ICONE SOCIAL WA e X */


.footer-pad.social-footer .fa-whatsappz::before, 
.social-link .fa-whatsappz:hover::before {
  content: '';
  background: url('../img/maremilano/wa-white.png');
  height: 50%;
  width: 50%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.footer-pad.social-footer .fa-whatsappz:hover::before {
	content: '';
	background: url('../img/maremilano/wa-g.png');
	height: 50%;
	width: 50%;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
} 

.footer-pad.social-footer .fa-twitterz::before, 
.social-link .fa-twitterz:hover::before {
  content: '';
  background: url('../img/maremilano/x-white.png');
  height: 50%;
  width: 50%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}


.footer-pad.social-footer .fa-twitterz:hover::before {
  content: '';
  background: url('../img/maremilano/x-g.png');
  height: 50%;
  width: 50%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.navbar_section .social.fa-twitterz::before {
  content: '';
  background: url('../img/maremilano/x-white.png');
  height: 50%;
  width: 50%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.navbar_section .social:hover.fa-twitterz::before {
  content: '';
  background: url('../img/maremilano/x-g.png');
  height: 50%;
  width: 50%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.navbar_section .social.fa-whatsappz::before {
  content: '';
  background: url('../img/maremilano/wa-white.png');
  height: 50%;
  width: 50%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.navbar_section .social:hover.fa-whatsappz::before {
  content: '';
  background: url('../img/maremilano/wa-g.png');
  height: 50%;
  width: 50%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

/* end ICONE SOCIAL WA e X */
/* end ICONE SOCIAL WA e X */
/* end ICONE SOCIAL WA e X */


.btn.btn-default.btn-yeti {
	height: 36px;
	width: 100%;
	border-radius: 500px;
	text-decoration: none;
	padding: 6px 24px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 1;
	text-transform: lowercase;
	color: #000000!important;
}
.form-group .datepicker, .form-group .datepicker-calendar, .form-group .toggle-password {
	color:#000000!important;
}


.ui-datepicker td span, .ui-datepicker td a {
	text-decoration: none!important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:activem {
	text-decoration: none!important;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
	text-decoration: none!important;
}
.text.mex.login {
  background: red;
  height: 0;
  padding-bottom: 0;
}



